@charset "UTF-8";

/* =========================
COMMON
========================= */

*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

html{
  scroll-behavior:smooth;
}

body{
	font-family: "Zen Maru Gothic", sans-serif;
    color: #4a4a4a;
	overflow-x:hidden;
}

a{
  text-decoration:none;
}

a:hover{
  opacity:.7;
}

li{
  list-style:none;
}

img {
    width: 100%; 
    vertical-align: bottom;
}

.mt_10 {
	margin-top: 10px !important;
}

.mt_16 {
	margin-top: 16px !important;
}

.mt_30 {
	margin-top: 30px !important;
}

.mt_40 {
	margin-top: 40px !important;
}

.mt_50 {
	margin-top: 50px !important;
}

.mt_60 {
	margin-top: 60px !important;
}

.mt_80 {
	margin-top: 80px !important;
}

.mt_120 {
	margin-top: 120px !important;
}

.mb_10{
    margin-bottom: 10px;
}

/*　背景 */
.page {
  width: 100%;
}

.section01{
    background:url("../images/01/bk.jpg") center top / cover no-repeat;
    background-attachment: fixed;
    padding: 80px 0 150px;
}

.section02{
    background:url("../images/02/bk.jpg") center top / cover no-repeat;
    background-attachment:fixed;
    padding: 150px 0;
}

.half{
    padding: 0;
}

.center-content{
    width:50%;
    margin:0 auto;
}

.pt_li {
    position: relative;
}

/* =========================
	main:top
========================= */
.content_head {
	margin: 47px auto 0;
    box-shadow: rgba(0, 0, 0, .25) 4px 8px 9px !important;
    background-color: #fff !important;
    width: 40% !important;
}

#logo {
	background-color: #f890a5;
    margin: 0;
	text-align: center;

}

#logo img {
	width: 220px;
    margin: 20px auto;
}

.content_head video {
    width: 100%;
    display: block;
}

h1 {
    text-align: center;
    color: #f890a5;
    font-family: "brevia", sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 36px;
    margin-bottom: 0;
    margin-top: 20px;
}

/* ボタン */
.btn {
	background-color: #f890a5;
    color: #fff;
    text-align: center;
    margin: 50px auto 0;
    font-size: 18px;
    padding: 20px 50px;
    width: 60%;
}

.btn a {
    color:#fff;
}

.btn_text svg {
    width: 5%;
    fill: #fff;
    margin-left: 5px;
}

.icon {
	height: 16px;
    width: auto;
    fill: currentColor;
    box-sizing: content-box !important;
    pointer-events: auto;
}
.icon svg {
    margin-left: 5px;
    width: 5% !important;
}

/* 言語 */
#lang {
	display: flex;
    margin: 0;
    gap: 50px;
    padding: 20px 0 16px;
    justify-content: center;
}

.lang_btn_flex {
	margin: 10px auto 0;
	display: flex;
	width: fit-content;
	justify-content: center;
	color: #000;

}

.lang_btn_flex:hover {
	color: #000;
	text-decoration: none !important;
	opacity: 0.8;
}

.lang_btn a {
	text-decoration: none;
	color: #000;
}

.link_btn {
	margin-top: 3px;
}

.link_btn img {
	width: 20px;
	color: #fff !important;
}


/* =========================
   Item list
========================= */
#first_content {
	margin: 0 auto !important;
    box-shadow: rgba(0, 0, 0, .25) 4px 8px 9px !important;
    background-color: #fff !important;
    width: 40% !important;
    text-align: center;
}

#first_content h3 {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    padding-top: 30px;
}

#first_content p {
    padding-top: 30px;
    line-height: 26px;
}

.img_2 {
    display: flex;
}

.img_2 img {
    width: 50%;
}

.img_1_1 {
    width: 80%;
    margin: 130px 0 0 auto;
}

.img_1_2 {
    width: 70%;
    margin-top: 30px;
}

/* スクロール1*/
.swiper-wrap {
  position: relative;
  width: 40vw;          /* 全体40% */
  margin: 0 auto;
  overflow: hidden;
}

/* 表示枠 */
.swiper-viewport {
  overflow: hidden;
  width: 100%;
}

/* 横並び本体 */
.swiper-track {
  display: flex;
  transition: transform 0.4s ease;
  will-change: transform;
}

/* 各スライド */
.swiper-slide {
  flex: 0 0 100%;
}

.swiper-slide img {
  width: 100%;
  display: block;
}

/* 矢印 */
.nav {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 36px;
    height: 60px;
    border: none;
    background: rgba(251, 145, 163, 0.4);
    color: #fff;
    cursor: pointer;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav.prev {
  left: 0;   /* 画像端ぴったり */
}

.nav.next {
  right: 0;  /* 画像端ぴったり */
}

/* SVGサイズ */
.icon {
  width: 26px;
  height: 26px;
}

/* スクロール2 */
.swiper-wrap2 {
  position: relative;
  width: 40vw;          /* 全体40% */
  margin: 0 auto;
  overflow: hidden;
}

/* 表示枠 */
.swiper-viewport2 {
  overflow: hidden;
  width: 100%;
}

/* 横並び本体 */
.swiper-track2 {
  display: flex;
  transition: transform 0.4s ease;
  will-change: transform;
}

/* 各スライド */
.swiper-slide2 {
  flex: 0 0 100%;
}

.swiper-slide2 img {
  width: 100%;
  display: block;
}

/* 矢印 */
.nav2 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 36px;
    height: 60px;
    border: none;
    background: rgba(251, 145, 163, 0.4);
    color: #fff;
    cursor: pointer;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav2.prev2 {
  left: 0;   /* 画像端ぴったり */
}

.nav2.next2 {
  right: 0;  /* 画像端ぴったり */
}

/* SVGサイズ */
.icon2 {
  width: 26px;
  height: 26px;
}






/* FADE SLIDER */
.fade-slider{
    position:relative;
}

.fade-slider .slide{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    opacity:0;
    transition:opacity 2.5s ease;
}

.fade-slider .slide.active{
    opacity:1;
    position:relative;
}

.fade-slider img{
    width:100%;
    display:block;
}


/* section02 */
#second_content {
	margin: 0 auto !important;
    box-shadow: rgba(0, 0, 0, .25) 4px 8px 9px !important;
    background-color: #fff !important;
    width: 40% !important;
}

.img_1_3 {
    padding-top: 30px;
    width: 70%;
    margin: 0 auto;
}

.img_flex1 {
    display: flex;
}

.img_flex1_r {
    margin-left: -6%;
    margin-top: 14% !important;
}

.img_flex2 {
    display: flex;
    align-items: end;
    gap: 24px;
    /*margin-top: 410px !important;*/
    position: relative;
    margin-top: clamp(60px, 8vw, 140px);
}

.img_illust_f {
    width: 8%;
    position: absolute;
    top: -7%;
    left: 34%;
}

.img_flex_r {
    margin: 0 0 0 auto;
}

.img_1_4 {
    position: relative;
    
}

.img_1_5 {
    width: 60% !important;
    margin: 0 auto;
}

.img_illust_fws, .img_illust_fbs, .img_illust_fc {
    width: 8%;
    position: absolute;
}

.img_illust_fws {
    top: -7%;
    right: 6%;
}

.img_illust_fbs {
    position: absolute;
    bottom: -7%;
    left: 9%;
    width: 6%;
}

.img_illust_fc {
    position: absolute;
    bottom: -20%;
    right: 17%;
}

.flex_l {
    width: 60%;
}

.flex_r {
    width: 50%;
    margin: -148px 0 0 auto;
}

.img_flex11 {
    display: flex;
    align-items: end;
}

.img_flex11_l {
    width: 29%;
    margin: 0 0 0 auto;
}

.img_flex11_r {
    width: 56%;
    margin: 0 0 0 auto;
}

.img_flex12 {
    position: relative;
}

.img_flex12_l {
    width: 76%;
}

.img_flex12_r {
    position: absolute;
    width: 14%;
    top: -30px;
    right: 7%;
}

.img_flex13 {
    display: flex;
    position: relative;
}

.img_flex13_l {
    width: 16%;
    position: absolute;
    top: 6%;
    left: 7%;
}

.img_flex13_r {
    width: 70%;
    margin: 0 0 0 auto;
}

.img_flex15 {
    display: flex;
    align-items: flex-start;
    gap: 0; /* 必要なら20pxなど */
}

.img_flex15_l,
.img_flex15_r {
    flex: 0 0 50%;
    width: 50%;
}

/* 左側 */
.img_flex15_l_1 {
    display: block;
    width: 100%;
    height: auto;
}

.img_flex15_l_2 {
    display: block;
    width: 40%;
    height: auto;
    margin: 40px auto 0;
}

/* 右側 */
.img_flex15_r video {
    display: block;
    width: 100%;
    height: auto;
}

.flex_l_80 {
    width: 80%;
}

/*=== coordinate ===*/
/* 下部スライダー */
#coodinate {
    margin-bottom: 0;
    background-color: #fcfae5;
    margin: 80px auto 0;
    width: 100%;
    padding-top: 3px;
}

.coordinate_head {
    display: flex;
    justify-content: center;
    padding-top: 30px;
    width: 80%;
    margin: 0 auto;
}

.coordinate_head img {
    width: 21%;
}

.coordinate_head h3 {
    text-align: center;
    color: #f890a5;
    font-family: "brevia", sans-serif;
    font-weight: 800;
    font-style: normal;
    font-size: 40px;
    margin-bottom: 0;
    margin-top: 20px;
    margin-left: -11px;
    margin-right: 11px;
}

#coodinate_content {
    width: 80%;
    margin: 10px auto 0;
    padding-bottom: 90px;
}

/* スライダー可視領域 */
.pf-slider-outer {
  position: relative;
  width: 100%;
  overflow: visible;
}

.pf-slider-wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
  /* 1枚ずつ表示 */
}

/* スライド本体 */
.pf-slider {
  display: flex;
  flex-wrap: nowrap;
  transition: transform 0.5s ease;
  width: 100%;
}

/* 各スライド */
.pf-slide {
  min-width: 100%;
  width: 100%;
  box-sizing: border-box;
  position: relative;
}

/* 画像 */
.pf-slide img {
  width: 460px;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  transition: opacity 0.3s ease;
}

/* 画像透過クラス */
.pf-slide img.dimmed {
  opacity: 0.4;
}

/* =========================
   ポップアップ
   ========================= */
.pf-popup {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(250 250 250 / 6%);
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
  padding: 20px;
  box-sizing: border-box;
  z-index: 30;
}

/* ポップアップテキスト（PC：2列） */
.pf-popup-text {
  color: #000;
  font-size: 16px;
  max-width: 86%;
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* 2列 */
  column-gap: 28px;
  row-gap: 8px;
  line-height: 1.6;
}

.pf-popup-text3 {
  color: #000;
  font-size: 16px;
  max-width: 100%;
  text-align: center;
  display: flex;
  grid-template-columns: 1fr 1fr;
  /* 2列 */
  column-gap: 3px;
  row-gap: 8px;
  line-height: 1.6;
}

/* 各カラムは縦積み */
.pf-popup-text>div, .pf-popup-text3>div {
  display: flex;
  flex-direction: column;
  gap: 6px;
}

/* 見出しと段落の調整 */
.pf-popup-text h4, .pf-popup-text3 h4 {
  margin: 0 0 6px 0;
  color: #000;
  font-size: 14px;
  font-weight: 700;
}

.pf-popup-text p {
  margin: 0;
  color: #000;
  font-size: 14px;
}

.pf-popup-text3 p {
  margin: 0;
  color: #000;
  font-size: 12px;
}

.pf-popup-text a, .pf-popup-text3 a {
  color: #000;
  text-decoration: underline;
}

/* =========================
   ボタン用レイヤー
   ========================= */
.pf-slider-buttons {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  pointer-events: none;
  /* 背景スライドクリックを通す */
  z-index: 4;
}

.pf-slider-buttons button {
  pointer-events: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
  border: none;
  background: transparent;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

/* 左右配置 */
.pf-prev {
  left: -30px;
  transform: translateY(-50%) rotate(180deg) !important;
}

.pf-next {
  right: -30px;
  transform: translateY(-50%);
}

/* ボタン画像回転 */
.pf-prev img,
.pf-next img {
  animation: rotation 3s infinite steps(4, end);
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

/* 擬似矢印 */
.pf-prev::before,
.pf-next::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  pointer-events: none;
  z-index: 100;
}

.pf-prev::before {
  content: "◀︎";
  top: 35%;
  left: 40%;
  transform: rotate(180deg);
}

.pf-next::before {
  content: "▶︎";
}

/* =========================
   ドットナビ
   ========================= */
.pf-dots {
  display: flex;
  justify-content: center;
  margin-top: 12px;
}

.pf-dot {
  width: 10px;
  height: 10px;
  background: #ddd;
  border-radius: 50%;
  margin: 0 4px;
  cursor: pointer;
}

.pf-dot.active {
  background: #E60012;
}

@media(min-width:1700px) {
  .pf-prev {
    left: 0 !important;
  }

  .pf-next {
    right: 0 !important;
  }
}


/* =========================
   SNOW STYLE
========================= */
#snow-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  overflow: hidden;
  z-index: 9999;
}

.snow {
  position: absolute;
  top: -10vh;
  width: 12px;
  height: auto;
  opacity: 0.7;
  will-change: transform, opacity;
  animation: fall linear forwards;
}

/* 落下アニメーション */
@keyframes fall {
  0% {
    transform: translateY(-10vh) translateX(0);
  }
  100% {
    transform: translateY(110vh) translateX(30px);
  }
}

/* =========================
    shop list
========================= */
#shop_list {
    margin: 0;
    background-color: #f890a5;
    text-align: center;
    color: #fff;
    padding: 60px 0;
}

#shop_list h3 {
    font-size: 3.6rem;
    font-family: "brevia", sans-serif;
}

.shop_list_shop {
    font-size: 1.4rem;
}

.shop_list_text {
    font-size: 1.4rem;
    margin: 16px 0 40px;
}

.shop_text a {
    text-decoration: underline;
    color: #fff;
}

/* =========================
HAMBURGER
========================= */

.hamburger{
	display:none;
	z-index:10001;
}

.sp-menu{
	display:none;
	z-index:10000;
}

.menu-overlay{
    position:fixed;
    inset:0;
    background:rgba(0,0,0,.4);
    opacity:0;
    visibility:hidden;
    transition:.3s;
    z-index:9997;
}

/* メニュー表示時 */
.menu-overlay.active{
    opacity:1;
    visibility:visible;
}

/* =========================
HAMBURGER → ×
========================= */

.hamburger span{
    display:block;
    height:3px;
    background:#000;
    border-radius:10px;
    transition:.3s;
}

/* 1本目 */
.hamburger.active span:nth-child(1){
	transform: translateY(9px) rotate(45deg);
}

/* 2本目 */
.hamburger.active span:nth-child(2){
    opacity:0;
}

/* 3本目 */
.hamburger.active span:nth-child(3){
    transform:
        translateY(-13px)
        rotate(-45deg);
}

/* =========================
   タブレット対応
========================= */
@media(max-width:1024px) {
.content_head, #first_content, #second_content {
    width: 50% !important;
}

.swiper-wrap {
    width: 50vw;
}

#first_content {
    margin-top: -3px !important;
}
    
.content_head {
    margin: 82px auto 0;
}
    
#lang {
    gap: 30px;
}

.btn {
    width: 70%;
}
    
@media(max-width:820px) {
.content_head, #first_content, #second_content {
    width: 60% !important;    
}

.swiper-wrap {
    width: 60vw;
}
}
    
@media(max-width:768px) {
body{
    overflow-x:hidden;
}
	
.sp_mt-16 {
	margin-top: -16px;
}

.sp_mb-6 {
	margin-bottom: -6px;
}
	
.sp_mb_20 {
    margin-bottom: 20px;
}

.sp_mb-24 {
	margin-bottom: 24px;
}

.sp_pt_10 {
	padding-top: 10px;
}
    
.content_head, #first_content, #second_content {
    width: 100% !important;    
}

.swiper-wrap {
    width: 100vw;
}

.pf-slide img {
    width: 100%;
    height: auto;
    margin: 0;
  }

.pf-popup-text {
    grid-template-columns: 1fr;
    /* 1列 */
    font-size: 13px;
    max-width: 92%;
    column-gap: 0;
    row-gap: 8px;
}

.pf-popup-text>div {
    gap: 6px;
}

.sp_mt20 {
    margin-top: 20px !important;
}
    
.content_head, #first_content, #second_content {
    width: 100% !important;    
}
    
h1 {
    font-size: 4.6rem;
    padding: 0 12px;
}
    
.btn {
    width: 80%;
    margin-top: 20px;
    padding: 28px 50px;
}

.btn_text {
    font-size: 2.2rem;
}
 
.btn_text svg {
    width: 3%;
    color: #fff !important;
}

#lang {
    margin: 0 auto;
    font-size: 2.2rem;
}
  
#first_content h3 {
    font-size: 4.6rem;
    line-height: 6rem;
    padding-top: 40px;
}
   
#first_content p {
    padding-top: 20px;
    font-size: 2.2rem;
    letter-spacing: -1px;
    line-height: 3.4rem;
}
    
.swiper-wrap {
    width: 100vw;
}
    
.pf-slide img {
    width: 100%;
    height: auto;
    margin: 0;
}

.pf-prev, .pf-next {
    width: 70px !important;
    height: 70px !important;
}
    
.pf-prev {
    left: -22px !important;
}

.pf-next {
    right: -22px !important;
}

.pf-prev::before, .pf-next::before {
    font-size: 18px;
}
    
.pf-dots {
    margin-top: 35px;
    gap: 8px;
}

.pf-dot {
    width: 20px;
    height: 20px;
}
    
/* ポップアップテキスト：1列、文字小さめ */
.pf-popup-text h4, .pf-popup-text3 h4 {
    font-size: 2.4rem;
}
    
.pf-popup-text {
    font-size: 12px;
    grid-template-columns: 1fr;
    column-gap: 0;
    row-gap: 6px;
    max-width: 90%;
    display: flex;
}

.pf-popup-text p {
    margin: 0;
    color: #000;
    font-size: 2.2rem;
}
.pf-popup-column {
    gap: 2px;
}

.pf-popup-text3 p {
    font-size: 1.8rem;
}
    
/* shop */
#shop_list h3 {
    font-size: 4rem;
}
  
.shop_list_shop {
    font-size: 1.8rem;
}
 
.shop_list_text {
    font-size: 2rem;
}

.shop_text {
    font-size: 2.2rem;
}
    
.shop_text li a {
  text-decoration: none;
  color: #fff;
}

.shop_text li a:hover {
  opacity: 0.8;
}
    
/* coodinate */
.coordinate_head {
    width: 90%;
}
    
.coordinate_head img {
    width: 17%;
}
    
    
    
    
    
    
}

